*{
    margin: 0;
    padding: 0;
}

body {
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;
}
html, body {
  width: 100%;
  overflow-x: hidden;
}
.default-ltr-cache-1d568uk {
    width: 9.25rem;
    height: 2.5rem;
    color: rgb(229, 9, 20);
    fill: currentColor;
    display: block;
    padding: 20px;
    padding-left: 85px;
}



#hero{
    position: relative;
    width: 100%;
    height: 900px;
    background-image: url(IN-en-20250714-TRIFECTA-perspective_5acb7337-c372-45ec-ae12-ddb110e6ad78_large.jpg);
    background-size: cover;
    background-position: center;
    
}
#lang{
    position: absolute;
    height: 30px;
    width: 90px;
      font-size: 1rem;
      font-weight: 400;
      color:white;
      left: 1190px;
      top: 25px;
      background: transparent;
      padding-left: 3px ;
}
option{
    color:black;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6); /* dark transparent overlay */
  z-index:1;
}
#hero-content {
  position: relative;
  z-index: 2;
  color: white;
  text-align: center;
 
}

#btn{
    position: absolute;
    left:1290px;
    top: 25px;
    height: 29px;
    width: 75px;
    color: white;
    background-color:  rgb(229, 9, 20);
    border: none;
    border-radius: 5px;
    padding: 5px;
}

#text{
    
    display: flex;
    justify-content: center;
    padding-top: 190px;
    line-height: 1.25;
     
    font-weight: bold;
    font-size: 2rem;
    text-align: center;
}
h1{
    max-width: 600px;
}
#cost{
    font-size: 20px;
    font-weight: bold;
    margin-top: 7px;
}

#XD{
    margin-top: 30px;
}
#email{
    padding: 1rem 1.2rem;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  font-size: 1rem;
  border-radius: 4px;
  outline: none;
  width: 330px;
  max-width: 450px;
  margin-top: 20px;
  position: absolute;
  left:480px;
}
#email-input::placeholder {
  color: rgba(255, 255, 255, 0.8);
}
#start{
    position: absolute;
    left: 870px;
    margin-top: 20px;
    height: 52px;
    width: 180px;
    font-size: 20px;
    font-weight: bolder;
    color: white;
    background-color: rgb(229, 9, 20);
    border: none;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
}

.red-line {
  height: 7px; /* thickness of the line */
  background-color: red;
  width: 100%;
}
#mid{
    width: 100%;
    height: 2100px;
    color: white;
    background-color: black;
}
.jod{
    font-weight: bold;
    font-size:x-large;
    padding-left: 90px;
    padding-top: 40px;
}

#trend{
    display: grid;
    grid-template-columns: 170px 170px 170px 170px 170px 170px 170px;
    grid-template-rows: 250px;
    margin-left: 120px;
    gap: 25px;
    margin-top:30px ;
    ;
   
}
.shows{
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    position: relative;
}
.one{
    background-image: url(AAAABaW57jWqw0Gs9gqgmW816THwyNfPqphIiruQRFy9KXtt9PTPJpB4kzDKriPcpNjPKCj0itu1Yfjl-CR8rGEokBHPKE4O9lZQHXHRRpUHEelwoKk8lOf4gqlws-HnR2iZeSk4.webp);
    background-size: cover;
}
.two{
    background-image: url(hit.webp);
    background-size: cover;
}
.three{
    background-image: url(tks.webp);
    background-size: cover;
}
.four{
    background-image: url(aao.webp);
    background-size: cover;
}
.five{
    background-image: url(hit.webp);
    background-size: cover;
}
.six{
    background-image: url(thug.webp);
    background-size: cover;
}
.seven{
    background-image: url(chhava.webp);
    background-size: cover;
}
.shows:hover{
    transform: scale(1.05); /* Makes it bulge/pop */
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2); /* Optional shadow effect */
}

#info{
    display: grid;
    grid-template-columns: 300px 300px 300px 300px 300px ;
    grid-template-rows: 270px;
    margin-left: 120px;
    gap: 25px;
    margin-top:30px ;
}
.tabs{
    position: relative;
    border-radius: 25px;
    background: linear-gradient(149deg, #192247 0%, #210e17 96.86%);
    }

.OP{
    margin-left:10px;
    position: absolute;
    top: 20px;
    font-size: 23px;
    text-align: center;
    
} 
.play{
    position: absolute;
    padding-left: 10px;
    top: 90px;
    color: rgba(255, 255, 255, 0.7);
    font-size: 1rem;
    font-weight: 400;
}   
.default-ltr-cache-1nu0xuw{
     position: absolute;
     top:195px;
     left:220px;
}

#FAQ{
    position: absolute;
    display: grid;
    grid-template-columns: 1290px;
    grid-template-rows: 70px 70px 70px 70px 70px 70px;
    gap: 30px;
    padding-top: 25px;
    left: 100px;
}
.ques{
    background-color: #212121;
    color: white;
    padding: 25px;
    font-size: 1.5rem;
    text-align: left;
    padding-left: 40px;
    padding-bottom: 15px;
}
.fa-solid {
    position: absolute;
    left: 1250px;
}

.ques:hover{
     background-color: #004d40;
}

#ready{
    text-align: center;
    margin-top: 60px;
    font-size: 20px;
}

#email1{
    padding: 1rem 1.2rem;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  font-size: 1rem;
  border-radius: 4px;
  outline: none;
  width: 820px;
  max-width: 450px;
  
  
  margin-left:250px;
}
#start1{
    position: absolute;
    left: 760px;
    margin-top: 20px;
    height: 52px;
    width: 180px;
    font-size: 20px;
    font-weight: bolder;
    color: white;
    background-color: rgb(229, 9, 20);
    border: none;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
    top: 718.5px;
}
#i1{
  position: absolute;
}

#question{
     margin-top: 25px;
     color: grey;
}
#anchor{
    display: grid;
    grid-template-columns: 250px 250px 250px 250px;
    grid-template-rows: 40px 40px 40px 40px;
}
ul{
    color: grey;
    font-size: 15px;
    
}
a{
    color: inherit;
}
a:visited{
    color:inherit;
}
#lang1{
    height: 30px;
    width: 90px;
      font-size: 1rem;
      font-weight: 400;
      color:white;
      background:transparent;
      
      color: white;
      
}
#opt{
    color:black;
    background-color:white;
}

@media (max-width: 768px) {
    body{
        overflow-x: hidden;
    }
.default-ltr-cache-1d568uk {
    padding-left: 20px;
}

#lang{
      left: 190px;
      width: 70px;  
      font-size: 10px;
}
#btn{
    left:265px; 
    width: 65px;
    margin-left: 3px;
}
#email{ 
  width: 250px;
  left:50px;
}
#start{
    position: absolute;
    left: 100px;
    top:755px;
    margin-top: 20px;
    height: 50px;
    width: 180px;
    font-size: 20px;
    font-weight: bolder;
    color: white;
    background-color: rgb(229, 9, 20);
    border: none;
    border-radius: 5px;
    padding: 15px;
    text-align: center;
}
  #info{
         display: grid;
    grid-template-columns: 300px ;
    grid-template-rows: 270px 270px 270px 270px;
    margin-left: 30px;
    gap: 25px;
    margin-top:30px ;
  }
  .OP{
     margin-left:10px;
    position: absolute;
    top: 20px;
    font-size: 23px;
    text-align: center;
}
#mid{
    width: 100%;
    height: 3400px;
    color: white;
    background-color: black;
}
#XD{
    font-size: 13.5px;
}
#trend{
    display: grid;
    grid-template-columns: 140px 150px ;
    grid-template-rows: 250px;
    margin-left: 25px;
    gap: 15px;
    margin-top:30px ; 
}
.one{
    background-size: cover;
}
.two{
    background-size: cover;
}
.three{
    background-image: none;
    
}
.four{
    background-image:none;
    
}
.five{
    background-image:none;
    
}
.six{
    background-image:none ;
    
}
.seven{
    background-image:none;
    
}
.jod{
    font-weight: bold;
    font-size:x-large;
    padding-left: 40px;
    padding-top: 40px;
    
}
.fa-solid {
    position: absolute;
    left: 270px;
}
#FAQ{
    position: absolute;
    display: grid;
    grid-template-columns: 300px;
    grid-template-rows: 70px 70px 70px 70px 70px 70px;
    gap: 30px;
    padding-top: 25px;
    left: 41px;
    
}
.ques{
    font-size: 1.1rem;
    padding-left: 30px;
    padding-bottom: 30px;
    
}
#email1{
    padding: 1rem 1.2rem;
  border: 1px solid rgba(255, 255, 255, 0.5);
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  font-size: 1rem;
  border-radius: 4px;
  outline: none;
  width: 250px;
  max-width: 450px;
  margin-left:10px;
}
#start1{
    position: absolute;
    left: 10px;
    margin-top: 30px;
    height: 40px;
    width: 150px;
    font-size: 1 rem;
    font-weight:normal;
    color: white;
    background-color: rgb(229, 9, 20);
    border: none;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    top: 820px;
}
#question{
     margin-top: 50px;
     color: grey;
}
#anchor{
    display: grid;
    grid-template-columns: 250px ;
    grid-template-rows:  30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px 30px ;
}
.down{
    margin-left: 0;
}
}